h1,h2,h3,h4,h5 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 800;
}

h1 {
	color: #ff8200;
}

h2 {
	color: #ff8200;
	text-align: center;
	margin-bottom: 30px;
}

h3 {
	color: #ff8200;
}

h4 {
	color: #232B82;
}

h5 {
	color: #2C2C2C;
}

p, div {
	font-family: 'Open Sans', sans-serif;
}

label, li {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500;
	color: #2C2C2C;
}

button {
	outline: none;
}

input {
	min-height: 40px;
}

hr {
	border-top: 3px solid #f1f1f1;
}

footer {
	min-height: 60px;
	background-color: #414141;

}

footer .footerlogo {
	margin-left: 30%;
	margin-right: 30%;
	margin-top: 10px;
	height: 25px;
}

footer .footerlinks {
	text-align: center;
	/*margin-top: 20px;*/
}

footer .footersocial {
	margin-top: 15px;
	padding-left: 11%;
}

.footerlinks ul {
	margin-left: 15%;
	margin-top: 20px;
	/*display: none;*/
}



footer .footersocial img {
	margin-right: 10%;
	height: 15px;

}

.footerlinks ul li {
	float: left;
	list-style: none;
	text-transform: uppercase;
	color: #959393;
	margin-left: 2%;
	margin-right: 2%;
	font-weight: bold;
	font-size: 0.8em;
}

.footerlinks ul li a  {
	color: #959393;
}

/*bootstrap 3 badge colours*/
.badge:hover {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
.badge-error {
	background-color: #b94a48;
}
.badge-error:hover {
	background-color: #953b39;
}
.badge-warning {
	background-color: #f89406;
}
.badge-warning:hover {
	background-color: #c67605;
}
.badge-success {
	background-color: #468847;
}
.badge-success:hover {
	background-color: #356635;
}
.badge-info {
	background-color: #3a87ad;
}
.badge-info:hover {
	background-color: #2d6987;
}
.badge-inverse {
	background-color: #333333;
}
.badge-inverse:hover {
	background-color: #1a1a1a;
}

.supportcontainer{
	width: 600px;
	min-height: 100px;
}
.casecontainer {
	border-radius: 20px;
	border: 1px solid lightgrey;
	min-height: 100px;
	width: 300px;
}

.chaticon {
	margin-left: 45%;
	margin-right: 45%;
}

.chatbutton {
	position: absolute;
	bottom: 0px;
	right: 15px;
	background-color: #ff8800;
	border-color: #ff8800;
}

#usersTable tr {
	cursor: pointer;
}

#auditsTable tr {
	cursor: pointer;
}

#casesTable tr {
	cursor: pointer;
}

.chatbuttoncase {
	position: absolute;
	bottom: 23px;
	right: 15px;
}

#btn-input {
	height: 50px;
}

#btn-chat {
	height: 50px;
	background-color: #3097d1;
}

.header {
	height: 25px;
}

.draggablequestion, .draggableoperator, .draggablecalcquestion {
	min-width: 80px;
	margin-bottom: 10px;
}

#calculationscontainer {
	border: 1px solid;
	/*height: 100px;*/
	width: 100%;
	padding-top: 7px;
}

.registerheading {
	font-family : "Montserrat", sans-serif;
	font-weight:700;
	text-transform: uppercase;
	color: black;
	font-size: 28px;
}


.calcbuttonlist li {
	list-style: none;
	float: left;
	margin-right: 10px;
}

#calcbuttoncontainer {
	height:40px;
}

.savemsg {
	position: absolute;
	left: 60%;
	color: green;
}

.lookupfield {
	position: relative;
}

.status {
	color: red;
}

.navbar {
	min-height: 85px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: -3px 16px 38px rgba(180,208,215,0.17);
	margin-top: 75px;
}

@media only screen and (max-width: 900px) {
	.atoprefillmarginremove {
		/* margin-bottom: -45px !important; No, Bad Shawn. */
		margin-top: 20px;
	}
}

@media only screen and (max-width: 500px) {
.fixcaseview {
	width: 55% !important;
	margin-left: 13px !important;
}
}

#navbar ul li:hover>a {
	color: #fff;
    background-color: #3f3f3f;
}

#navbar > ul > li > a{
		color: white;
		font-weight: bold;
}

.covidmenuitem {
	background-color: #f36100;
box-shadow: 5px 4px 5px #f36100a6;
}

#navbar ul li a {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 60px;
}

.inner-container {
	/*box-shadow: -10px 50px 100px 5px #32a27c;*/
	box-shadow: -10px 20px 50px 5px #ced2dd;
	/*background-color: white;*/
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	background: linear-gradient(0deg, #FFFFFF 0%, #ECF4F8 100%);
}

#page-wrapper {
	border-bottom-right-radius: 20px;
}

body {
	/*background: linear-gradient(0deg, #FFFFFF 0%, #32a27c 100%);*/
	/*background-image: url("../img/Background.jpg");*/
	/*background-repeat: no-repeat;*/
	/*background-color: #c8f0e5;*/
	background: linear-gradient(0deg, #e6f0fa 0%, #e9f1fc 100%);
}

.navbar {
	margin-bottom: 0px;
}

.navbar-brand {
	transform: translateX(-50%);
	left: 50%;
	position: absolute;

	padding-top: 22px;
	padding-bottom: 21px;
	padding-left: 0px;
}

.leftnav-name {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	margin-top: 5px;
	color: #363636;
}

.leftnav-editprofile {
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 0.8em;
	color: #ff8800;
	/*font-weight: bold;*/
}

.your-progress {
	color: #ababab;
	font-family: Open Sans;
	font-weight: bold;
	font-size: 12px;
	/*margin-top:30px;*/
	text-align: center;
	margin-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.progressbar {
	list-style: none;
	/*padding-left: 38%;*/
	/*margin-top: 20px;*/
	font-weight: 600;
	/*float: left;*/
	margin-left: 5%;
	margin-right: 5%;
}

.progressbar li {
	border: 2px solid #565656;
	/*background-color: #44CCAF;*/
	background-color: #565656;
	border-radius: 100%;
	width: 25px;
	height: 25px;
	text-align: center;
	padding-top: 0px;
	/*margin-bottom: 46px;*/
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	/*color: #b1b1b1;*/
	font-family: Source Sans Pro;
	position: relative;
	z-index: 1;
	float: left;
	/*margin-right: 14%;*/
	margin-right:25%;
}

.progressbar li:first-child {
	color: #FFFFFF;
	background-color: #44CCAF;
	border: 1.5px solid #44CCAF;
	z-index: 1;
}

.progressbar li::after{
	content: '';
	position: absolute;
	top: 0.6em;
	left: 1.65em;
	height: 0.9em;
	/*width: 4.5em;*/
	width: 8.7em;
	z-index: 0;
	border-top: solid 4px #565656;
}

.progressbar li:last-child {
	margin-right: 0px;
}

.progressbar li:last-child:after {
	display: none;
}

.progresscircle {
	cursor: pointer;
}

.circlecomplete {
	/*color: #2f2f2f !important;*/
	background-color: #ff8800 !important;
	border: 1.5px solid #ff8800 !important;
	z-index: 1 !important;
}

.circlecomplete::after {
	border-top: solid 4px #ff8800 !important;
}

.circleactive {
	/*color: #2f2f2f !important;*/
	/*	background-color: #efd9a1 !important;
        border: 1.5px solid #efd9a1 !important;*/
	background-color: #ff8800 !important;
	border: 1.5px solid #ff8800 !important;
	z-index: 1 !important;
}

#page-wrapper {
	background: linear-gradient(0deg, #FFFFFF 0%, #fafafa 100%);
	border: none;
	/*margin-top: 30px;*/
	margin-bottom: 85px;
	margin-left: 0px;
	/*padding-left: 3%;*/
}

.sidebar ul li {
	border: none;
	background-color: transparent;
	text-transform: uppercase;
	color: #2C2C2C;
}

.sidebar {
	background-color: transparent;
	padding-left: 40px;
}

.navbar-default {
	border-color: transparent;

}

#side-menu a {
	color: #2C2C2C;
	font-weight: 500;
	font-size: 0.9em;
}

#side-menu i {
	color: #44CCB0;
	font-weight: bold;
	margin-right:20px;
	font-size: 1.5em;
}

.lodgementquestion {
	position: relative;
	margin-left: 8%;
	margin-right: 8%;
}

.yespanel {
	position: relative;
	margin-left: 8%;
	margin-right: 8%;
}

.question-help {
	border: 2px solid #D7D7D7;
	background-color: #D7D7D7;
	border-radius: 100%;
	height: 20px;
	width: 20px;
	position: absolute;
	top: 6px;
	right: 0;
	font-family: Source Sans Pro;
	font-weight: bold;
	color: white;
	font-size: 0.9em;
	text-align: center;
	cursor: pointer;
	margin-right: -22px;
}

.navpanel ul {
	list-style: none;
}

.navpanel ul li {
	float:left;
}

.sidebar-nav.navbar-collapse {
	margin-top: 80px;
}

.backbtn, .nextbtn, .backbtn:hover, .nextbutn:hover, .backbtn:active, .nextbtn:active, .completelodgement, .successlodgement, .registerbutton, .loginbutton, .startlodgementbtn, .paymentbutton {
	/*text-transform: uppercase;*/
	height: 45px;
	width: 170px;
	font-family: Source Sans Pro;
	font-weight: 600;
	font-size: 1.5em;
	/*background-color: #44CCB0;*/
	background-color: #ff8800 !important;
	color: white;
	border-radius: 20px;
	border-color: #ff8800 !important;
	letter-spacing: 2px;
	outline: none !important;
	margin-top: 6px;

}

.creditcarddetails {
	border: 1px solid;
	min-width:400px;
}

.passwordbutton{
    /*text-transform: uppercase;*/
    height: 45px;
    width: 210px;
    font-family: Source Sans Pro;
    font-weight: 600;
    font-size: 1.5em;
    /*background-color: #44CCB0;*/
    background-color: #ff8800 !important;
    color: white;
    border-radius: 20px;
    border-color: #ff8800 !important;
    letter-spacing: 2px;
    outline: none !important;
    margin-top: 6px;

}

.backbtn {
	/*margin-right:45%;*/
	float: left;
}

.nextbtn {
	float: right;
}

.savebtn {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.savebtn, .savebtn:hover, .savebtn:active {
	height: 45px;
	width: 170px;
	font-family: Source Sans Pro;
	font-weight: 600;
	font-size: 1.5em;
	/*background-color: #44CCB0;*/
	background-color: #ff8800 !important;
	color: white;
	border-radius: 20px;
	border-color: #ff8800 !important;
	letter-spacing: 2px;
	outline: none !important;
}

.btncontainer {
	margin-bottom: 15px;
	margin-top: 15px;
}

.btndisabled, .btndisabled:hover, .btndisabled:active {
	background-color: #a5a5a7 !important;
	color: white !important;
	border: 1px solid #a5a5a7 !important;
	cursor: default !important;
}

.navbar-toggle {
	height: 85px;
	margin: 0;
	width: 85px;
	/*background-color: #44CCB0;*/
	background-color: black;
	border-top-left-radius: 20px;
}

.navbar-default .navbar-toggle .icon-bar {
	height: 2px;
	width: 25px;
	margin-bottom: 6px;
	margin-left: 19px;
	background-color: white;
}


.row-no-padding {
[class*="col-"] {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
}

.resultscontainer {
	margin-bottom: 20px;
}

.nav>li>a:hover {
	/*border-top-left-radius: 20px;*/
	background-color: transparent;
}

.nav>li>a:active {
	background-color: transparent;
}

.form-group {
	/*text-transform: uppercase;*/
	font-size: 0.9em;
	font-family: 'Source Sans Pro', sans-serif;
}

/*.multianswerfield, td, tr {
	width: auto;
}

*/

.form-control {
	/*width: auto;*/
	border-radius: 7px !important;
}

textarea:focus, input:focus, label:focus, textarea:active, input:active, label:active{
	outline: none !important;
}

.active, .focus {
	outline: none !important;
}

.radiobox label {
	outline: none !important;
	color: #7A7A7A !important;
	padding-right:25px;
	font-size: 0.9em;
	text-transform: uppercase;
}

.radiobox.btn.active {
	/*	border: solid 1px lightgrey;
        border-bottom: none;
        background-color: white;*/
}

.tickboxcontainer {
	height: 15px;
	width: 15px;
	/*background-color: #44CCAF;*/
	background-color:white;
	border: 1px solid lightgrey;
	position: absolute;
	top: 9px;
	right: 10px;
	border-radius: 2px;
}

.radiobox.btn.active label .tickboxcontainer {
	background-color: #ff8800;
}

.hide {
	display: none;
}

.featherlight .featherlight-inner {
	/* make sure its visible */
	display: block !important;
	text-align: center;
}

.bottombar {
	background-color: #2f2f2f;
	border-radius: 0;
}

.subsectionnumber {
	color: #ff8800;
	/*font-weight: 800;*/
	margin-right: 5px;
	font-family: Source Sans Pro;
	font-weight: bold;
}

.sectiontitle {
	font-family: Open Sans;
	font-weight: normal;
	margin-bottom: 5px;
	/*font-size: 3em;*/
	font-size: 62px;
	color: #ff8800;
}

.taxyeartitle {
	text-align: center;
	text-transform: uppercase;
	/*font-size: 0.8em;*/
	font-size: 14px;
	color: black;
	margin-top: 0px;
	font-weight: normal;
	font-family: Open sans;
}

.taxyeartitle span {
	font-weight: 900;
}

.btn-group .fa-check {
	display: none;
}

.fa-check {
	color: white;
	font-weight: normal;
}

.btn-group .active .fa-check {
	display: block;
}

.titleblock {
	margin-bottom: 70px;
	margin-top: 60px;
}

.navbar-right:active, .navbar-right:hover {
	background-color: transparent;
}

.questionlabel {
	font-size: 12pt;
	margin-top: 10px;
}

.questiontext {
	font-weight: normal;
}

.sectiontitlenumber {
	font-family: 'Source Sans Pro';
}

.validation-error {
	border: 1px solid red;
}

.featherlight-content .multianswerfield {
	max-width: 90px;
}

.featherlight-content .multianswerselect {
	max-width: 100%;
}

.sections-container {
	/*margin-bottom: 100px;*/
}

.resultcircle {
	border: 2px solid rgb(172, 172, 172);
	height: 45px;
	border-radius: 25px;
	width: 100%;
	/*background-color:#2f2f2f;*/
	color: white;
	/*from: #fc5600 to: #ff7600;*/
	background: #fc5600; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left,#fc5600, #ff7600); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right,#fc5600, #ff7600); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right,#fc5600, #ff7600); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right,#fc5600, #ff7600); /* Standard syntax */

}

.resultcircle p, .resultcircle span, .resultcircle h3 {
	/*font-size: 2em;*/
	font-weight: bold;
	text-align: center;
	margin-top: -3px;
}

.resultfigure {
	font-size: 2.5em;
	font-family: 'Source Sans Pro';
	margin-bottom: 0px;
}

.refundorpayablemessage {
	/*font-size*/
	font-size: 1.3em;
	color: white;
	margin: 0 0 0px;
}

.almostthere {
	color: #acacac;
	/*margin-right: 50px;*/
	position: absolute;
	right: 63px;
	bottom: -23px;
}

.lightboxheader {
	background-color: lightgrey;
	background: linear-gradient(180deg,#ffffff, #dbdbdb 90%); /* Standard syntax */
	height: 80px;
	margin: 0;
	padding: 0;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.lightboxheader h4 {
	margin-top: 30px;
	color: black;
}

.lightboxinner {
	margin-top: 80px;
}

.featherlight, .featherlight-content {
	border-radius: 10px;
}

@media only screen and (max-width: 600px) {
  .featherlight, .featherlight-content {
    width : 100% !important;
  }
}

.featherlight .featherlight-close-icon {
	border-radius: 30px;
	border: 2px solid white;
	color: white;
	background-color: grey;
	box-shadow: black;
	height: 40px;
	width: 40px;
	font-weight: bold;
}

.addrow {
	background-color: orange;
	border-color: orange;
}

#congratsimage{
	height:100px;
}

#thumbimage{
	height:200px;
}

.congratsheading, .successheading{
	font-size: 56px;
	font-family: 'Open Sans', sans-serif;
	color: #ff8800;
}

.paymentdetailscontainer p, .soletraderpayment p {
	padding-right: 15%;
	padding-left: 15%;
	font-size: 18px;
	margin-bottom: 30px;
}

.paymentdetailscontainer, .soletraderpayment {
	width: 767px;
}

.paymentdetailscontainer .lightboxinner, .soletraderpayment .lightboxinner {
	margin-top:20px;
}

.bankaccountfields input {
	float:left;
	margin-right:10px;
}

.disclaimer {
	font-size: 12px;
	margin-top: 30px;
}

.bankaccountfields {
	margin-left: 8%;
	margin-right: 8%;
}

.disclaimertext {
	text-align: left;
}

.completelodgement, successlodgement{
	width:auto;
}

.registercontainer {
	/* background: url(../img/registerloginbackground.jpg) no-repeat center center fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* background: rgb(253,101,0);
	background: -moz-linear-gradient(top, #ff9304 0%,#ff6100 100%);
	background: -webkit-linear-gradient(top, #ff9304 0%,#ff6100 100%);
	background: linear-gradient(to bottom, #ff9304 0%,#ff6100 100%); */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9304', endColorstr='#ff6100',GradientType=0 ); */
	background-color:#eaeaea;
}

.letsgetstarted {
	width: 60%;
}
.started{
	font-size: 20px;
	font-family: Open Sans;
	font-weight: normal;
	/*font-size: 3em;*/
	color: #fd5b06;
	text-align: center;
	font-weight:bold;
}
.started-large{
	font-size:40px;
	font-family: Open Sans;
	font-weight: normal;
	color: #fd5b06;
	text-align: center;
	font-weight:bold;
}

.logoalt {
	/*height: 120px;*/
	width: 100%;
}

.registerinner {
	margin-top:70px;
}

.signup {
	font-size: 70px;
	font-family: Open Sans;
	font-weight: normal;
	/*font-size: 3em;*/
	color: #fd5b06;
	text-align: center;
	margin-bottom: 30px;
	font-weight:bold;
}

.registerinner .panel {
	border-radius:25px;
	box-shadow: 2px 2px 2px 2px #E0E0E0 !important;
}

.registerinner label {
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #999898;
	font-size: 12px;
}

#register, .loginbutton {
	background-color: #fe5c07 !important;
	width: 100%;
	text-transform: uppercase;
	font-size: 12px;
}

.alreadyregistered {
	text-align: center;
	font-size: 12px;
}

.register-or{
	text-align:center;
	font-weight:bold;
	font-size:20px;
	color:grey
}

.loginbutton {
	width: 100%;
	/*margin-left: 38%;*/
}

.masterbanner {
	height: 70px;
	margin-left:30px;
	font-size: 1.3em;
	font-weight: bold;
	padding: 23px;
}

.blurb {
	visibility: hidden;
	width: 200px;
	background-color: black;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;

	/* Position the tooltip text - see examples below! */
	position: absolute;
	z-index: 1;
	font-size:1.4em;
}

.question-help:hover .blurb, .bankbuttoncontainer:hover .blurb {
	visibility: visible;
	z-index: 999;
	/*background-color: red;*/
}

.bankbuttoncontainer:hover .blurb {
	font-size: 0.8em;
}

.transactionsearch .select2 {
	border: 1px dashed green;
}

.dashboardwelcome {
	/*height: 280px;*/
	background-color: #fe7102;
	/*position: relative;*/
    margin-left: 0;
    margin-right: 0;
}

.dashboardsubtitle {
	color: white;
	font-size: 24px;
	position: absolute;
	top: 115px;
	/*left: 62px;*/
	left: 10%;
}

.welcomecontainer {
	max-width: 535px;
	margin-top: 100px;
	left: 8%;
}

.welcomecontainer img {
    width: 100%;
}

.macbook img {
	position: absolute;
	top: 60px;
	/* right: 0%; */
	left: -100px;
}

.dashboardmain {
	height: 380px;
	margin-bottom:20px;
}

.dashboardbottom {
	height: 150px;
	margin-bottom: 40px;
	border-radius: 20px;
}

.dashboardcircle {
	height: 115px;
	/*width: 80px;*/
	/*border: solid 1px #fe7102;*/
	/*border-radius: 50%;*/
	margin:36%;
	margin-bottom: 10px;
}

.dashboardmain h3 {
	color: #fe7102;
	text-transform: uppercase;
	font-size: 18px;
	/*margin: 12%;*/
	font-weight: bold;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 20px;
}

.dashboardmain p {
	text-align: center;
	text-align: center;
	margin-right: 40px;
	margin-left: 40px;
	font-size: 12px;
}

.dashboardbottom h1 {
	font-size: 36px;
	color: #6b6b6b;
	font-weight:normal;
	margin-top: 50px;
}

.dashboardbottom {
	background-color: #f5f8fc;
}

.startlodgementbtn {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	font-weight: bold;
	box-shadow: 5px 5px 5px lightgrey;
	width: 60%;
	margin-left: 20%;
}

.letsgocontainer {
	margin-top:40px;
}



#signup .question-help {
	position: absolute;
	right: 10px;
	top: 0px;
}

.orange {
	color: #ff7701;
	font-weight: bold;
}

.lightboxzindex {
	z-index: 9147483647;
}

.select2-dropdown {
	z-index: 9147483647;
}

.caseicon {
	position: relative;
	z-index: 10;
	color: #D7D7D7;
	cursor: pointer;
	font-size:2em;
}

.chatmessages-panel {
	height: 200px !important;
}

.featherlight-iframe .featherlight-content {
	/* overflow: hidden; */
}

.bar {
	height: 18px;
	background: green;
}

.attachmentimage img {
	max-height: 70px;
}

.attachmentimage i {
	font-size: 40px;
}

#duo_iframe {
	width: 100%;
	min-width: 304px;
	max-width: 620px;
	height: 330px;
	border: none;
}

.registercontainer .col-md-12{
	position: inherit!important;
}

.prefillButton{
	position: relative;
	padding-left: 24%;
	padding-right: 24%;
}

.clientcircle, .admincircle {
		height: 40px;
    width: 40px;
}

.clientcircle {
	background-color: #ff8200;
}

.admincircle {
	background-color: #337ab7;
}

.featherlight-iframe .featherlight-content {
	overflow:scroll;
	-webkit-overflow-scrolling: touch!important;
}

@media (max-width: 767px) {

	.titleblock {
		margin-bottom: 0px;
		margin-top: 30px;
	}

	.prefillButton{
		padding-left: 10%;
		padding-right: 0;
	}

	.initialisebankfeed {
		/* font-size: 60%; */
	}

	.transactionsearch .select2-selection__rendered {
		width: 215px;
	}

	.sidebar-nav.navbar-collapse {
		margin-top: 0px;
	}

	.navbar-top-links {
		/*display: none;*/
		text-align: center;
	}
	.navbar-header:not(.register){
		display:none;
	}

	.supportcontainer{
		width: 300px;
	}
	.lodgementquestion {
		margin-left: 3%;
		margin-right: 3%;
	}
	.yespanel {
		margin-left: 3%;
		margin-right: 3%;
	}
	.sectiontitle {
		font-size: 31px;
	}
	.input-group {
		width:100% !important;
	}
	.caseicon {
		margin-top: 20px;
	}
	.question-help{
		margin-right: 20px;
		margin-top: 10px;
	}
    .dashboardsubtitle{
        text-align:center;
        font-size: 16px;
        color: white;
        position: absolute;
        top: 70px;
    }
    .welcomecontainer {
        margin-top: 50px;
    }
	.paymentdetailscontainer, .soletraderpayment {
		width: 300px;
	}
	.successheading{
		font-size: 30px;
	}
	.completedetailscontainer{
		width: 300px;
	}
	.congratsheading{
		font-size: 30px;
	}
}

@media (max-width: 991px) {
	.dashboardmain {
		display: none;
	}
	.macbook {
		display: none;
	}
}

@media (max-width: 1199px) {

	.progresscircle::after {
		display: none;
	}

	.progressbar li {
		margin-right: 20%;
	}
    #dob {
        font-size: 0.6em;
    }

}

@media (max-width: 1345px) {
	.blurb {
		right: 20px;
	}

	.bankbuttoncontainer .blurb {
		bottom: -74px;
	}
}

@media (max-width:1600px) and (min-width:990px) {
	#dob {
		font-size: 0.8em;
	}
}​

.suburbWidth {
	width: 186px;
}

.tabable:focus {
	border: thin solid black;
}

input:invalid,select:invalid{
	border: 1px solid red;
}

input:valid,select:valid{
	border: 1px solid black;
}
input + .icon-validation::before,select + .icon-validation::before,span + .icon-validation::before{
	transition-property: opacity;
	transition-duration: 2s;
	opacity: 0;
	color:green;
	position:absolute;
	content: "\f058";
	padding-left:2px;
}
input:focus + .icon-validation::before,select:focus + .icon-validation::before,span:focus + .icon-validation::before{
	opacity: 1;
	transition-duration: .3s;
	transition-delay: .1s;
	color:gray;
	position:absolute;
	content: "\f05d";
	padding-left:2px;

}
input + .icon-validation-multi::before,select + .icon-validation-multi::before,span + .icon-validation-multi::before{
	transition-property: opacity;
	transition-duration: 2s;
	opacity: 0;
	color:green;
	content: "\f058";
	padding-left:2px;
}
input:focus + .icon-validation-multi::before,select:focus + .icon-validation-multi::before,span:focus + .icon-validation-multi::before{
	opacity: 1;
	transition-duration: .3s;
	transition-delay: .1s;
	color:gray;
	content: "\f05d";
	padding-left:2px;
}

#greenid-source-content, #greenid-intro-content, #greenid-notice, #greenid-form {
 padding: 0 20px 20px 20px;
}
#greenid-completelater {
	display: none;
}
.greenid-sr-only {
	display: none;
}
#greenid-submit-button-container {
	margin: 25px 0;
}
#greenid-FieldsForm input[type=checkbox] {
	margin-top: -10px;
}
#greenid-source-header > #greenid-source-title > #greenid-source-title-heading {
	text-align: left;
	margin-bottom: 0px;
}
#greenid-source-list-container .dropdown-menu {
	width: 100% !important;
	padding: 15px;
}
#greenid-source-list-container .dropdown-menu h2 {
	font-size: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#greenid-source-list-container .pull-left {
	width: 100%
}
#greenid-source-content #greenid-source-body .help-block{
	display: none;
}
#greenid-intro-content{
	display:none;
}
